আর্থ ইঞ্জিন শেয়ার করা কম্পিউট রিসোর্স সুরক্ষিত রাখতে এবং সকলের জন্য নির্ভরযোগ্য পারফরম্যান্স নিশ্চিত করতে নন-কমার্শিয়াল কোটা টিয়ার চালু করেছে। নন-কমার্শিয়াল প্রোজেক্টগুলো ডিফল্টভাবে কমিউনিটি টিয়ার ব্যবহার করে, তবে আপনি যেকোনো সময় একটি প্রোজেক্টের টিয়ার পরিবর্তন করতে পারেন।
Method: projects.locations.assets.create
সেভ করা পৃষ্ঠা গুছিয়ে রাখতে 'সংগ্রহ' ব্যবহার করুন
আপনার পছন্দ অনুযায়ী কন্টেন্ট সেভ করুন ও সঠিক বিভাগে রাখুন।
একটি সম্পদ তৈরি করে।
নিম্নলিখিত অ্যাসেট প্রকারগুলি তৈরি করা যায়: * FOLDER : asset কোনো ফিল্ড নির্দিষ্ট করা যাবে না। * IMAGE : একটি COG-সমর্থিত অ্যাসেট তৈরি করতে, পরিবর্তে ImportExternalImage ব্যবহার করুন। আরও বিস্তারিত জানতে https://developers.google.com/earth-engine/Earth_Engine_asset_from_cloud_geotiff দেখুন। * IMAGE_COLLECTION : শুধুমাত্র startTime , endTime এবং properties ফিল্ডগুলি নির্দিষ্ট করা যাবে।
HTTP অনুরোধ
POST https://earthengine.googleapis.com/v1beta/{parent=projects/*/locations/*}/assets
[[["সহজে বোঝা যায়","easyToUnderstand","thumb-up"],["আমার সমস্যার সমাধান হয়েছে","solvedMyProblem","thumb-up"],["অন্যান্য","otherUp","thumb-up"]],[["এতে আমার প্রয়োজনীয় তথ্য নেই","missingTheInformationINeed","thumb-down"],["খুব জটিল / অনেক ধাপ","tooComplicatedTooManySteps","thumb-down"],["পুরনো","outOfDate","thumb-down"],["অনুবাদ সংক্রান্ত সমস্যা","translationIssue","thumb-down"],["নমুনা / কোড সংক্রান্ত সমস্যা","samplesCodeIssue","thumb-down"],["অন্যান্য","otherDown","thumb-down"]],["2026-08-12 UTC-তে শেষবার আপডেট করা হয়েছে।"],[],["This API endpoint facilitates the creation of assets within a specified project. The `POST` request to the `/assets` endpoint requires the `parent` path parameter, defining the project, and an asset ID. Asset types include `FOLDER`, `IMAGE`, and `IMAGE_COLLECTION`, each with specific field restrictions. `IMAGE` assets must specify `cloudStorageLocation` with a Cloud Storage URI. The `overwrite` query parameter allows replacing existing image assets. Successful creation returns a new `EarthEngineAsset` instance. Authorization requires specific IAM permissions and OAuth scopes.\n"]]